This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991643 - Tibetan translation tracking bug
Tibetan translation tracking bug
Status: ASSIGNED
Product: Fedora Localization
Classification: Fedora
Component: Tibetan [bo] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fabian Affolter
: Tracking, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 04:36 EDT by Fabian Affolter
Modified: 2013-08-05 07:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2013-08-03 04:36:29 EDT
This is the Fedora Localization Project tracker bug for Tibetan translation.

The bug list can be found at the "Bug XXX depends on" and the "External
Bugzilla" sections of this bug.

Add a blocker to this bug, if you think the other bug:
 * is related to the Tibetan translation (updated translations, typos, and so on)
 * is filled against a component
 * needs our attention in general or a follow-up

Note You need to log in before you can comment on or make changes to this bug.